Bug 105004 - P2FS doesn't correctly handle file attachments
P2FS doesn't correctly handle file attachments
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks: 108447 98428
  Show dependency treegraph
 
Reported: 2003-09-24 11:22 EDT by Jon Orris
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 10:44:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2003-09-24 11:22:23 EDT
Description of problem:
@36296

File attachments in content items don't get published to the filesystem, and the
URL is incorrect even if they were.

URL for published item: http://localhost/ccm/cms-service/stream/asset/?asset_id=2080

Note You need to log in before you can comment on or make changes to this bug.